<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_NEWS","News");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_ALLTOPICS","Tė Gjithė Argumentet");
define("_CATEGORY","Kategoria");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_OK","Ok!");
define("_SAVE","Shpėtoje");
define("_NOSUBJECT","Asnjė Subjekt");
define("_ARTICLES","Artikuj");
define("_ALL","Tė Gjithė");
define("_AREYOUSURE","Ke pėrfshirė njė URL? I ke provuar funksionimin korrekt?");
define("_SELECTTOPIC","Seleksiono Argumentin");
define("_OPTION","Opcione");
define("_AUTHOR","Autori");
define("_NAME","Emri");
define("_DATE","Data");
define("_TITLE","Titulli");
define("_HOUR","Ora");
define("_EDITCATEGORY","Shkruaj Kategorinė");
define("_ARTICLEADMIN","Administraimi i Artikujve");
define("_ADDARTICLE","Shto Artikull");
define("_STORYTEXT","Teksti parathėnės (ėshtė teksti qė shfaqet nė faqen e parė)");
define("_EXTENDEDTEXT","Teksti nė vazhdim");
define("_ARESUREURL","(Ke pėrfshirė njė URL? Si thua, e testojmė pėr tė kontrolluar ekzistencėn e gabimeve?)");
define("_PUBLISHINHOME","Publikon nė Home Page?");
define("_ONLYIFCATSELECTED","Funksionon vetėm n.q.s. kategoria <i>Artikuj</i> nuk ėshtė e seleksionuar");
define("_ADD","Shto");
define("_PROGRAMSTORY","Dėshiron t'a programosh kėtė Artikull?");
define("_NOWIS","Sot ėshtė");
define("_DAY","Data");
define("_UMONTH","Muaji");
define("_YEAR","Viti");
define("_PREVIEWSTORY","Pamja e Parė e Artikullit");
define("_POSTSTORY","Dėrgoje Artikullin");
define("_REMOVESTORY","Je i sigurt qė dėshiron tė heqėsh Artikullin ID #");
define("_ANDCOMMENTS","dhe tė gjithė komentet relativė?");
define("_CATEGORIESADMIN","Administrimi i Kategorivė");
define("_CATEGORYADD","Shto njė Kategori tė Re");
define("_CATNAME","Emri i Kategorisė");
define("_NOARTCATEDIT","Nuk mund tė modifikosh Kategorinė <i>Artikuj</i>");
define("_ASELECTCATEGORY","Seleksiono Kategori");
define("_CATEGORYNAME","Emri i Kategorisė");
define("_DELETECATEGORY","Elemino Kategorinė");
define("_SELECTCATDEL","Seleksiono Kategorinė qė do tė Eleminosh");
define("_CATDELETED","Kategoria u Eleminua!");
define("_WARNING","Kujdes");
define("_THECATEGORY","Kategoria");
define("_HAS","ka");
define("_STORIESINSIDE","artikuj");
define("_DELCATWARNING1","Mund tė Eleminosh kėtė Kategori dhe tė GJITHE Artikujt dhe Komentet e tij");
define("_DELCATWARNING2","ose mund tė Lėvizėsh tė GJITHE Artikujt nė njė Kategori tė Re.");
define("_DELCATWARNING3","Ēfarė Dėshiron tė Bėsh?");
define("_YESDEL","Po! Elemino GJITHĒKA!");
define("_NOMOVE","Jo! Lėviz Artikujt");
define("_MOVESTORIES","Lėviz Artikujt nė njė Kategori tė Re");
define("_ALLSTORIES","Tė GJITHĖ Artikujt poshtė");
define("_WILLBEMOVED","mund tė lėvizen.");
define("_SELECTNEWCAT","Seleksiono Kategorinė e Re");
define("_MOVEDONE","Urime! Lėvizja u plotėsua me sukses!");
define("_CATEXISTS","Kjo Kategori ekziston!");
define("_CATSAVED","Kategoria u Shpėtua!");
define("_GOTOADMIN","Shko tek Seksioni Administrimit");
define("_CATADDED","Kategoria e Re u Shtua!");
define("_AUTOSTORYEDIT","Shkruaj Artikull Automatik");
define("_NOTES","Shėnim");
define("_CHNGPROGRAMSTORY","Seleksiono njė datė tė re pėr kėtė Artikull:");
define("_SUBMISSIONSADMIN","Administrimi i Futjes sė Artikujve");
define("_DELETESTORY","Fshije Artikullin");
define("_EDITARTICLE","Ndryshoje Artikullin");
define("_NOSUBMISSIONS","Asnjė Shtim i Ri");
define("_NEWSUBMISSIONS","Artikuj tė Rinj tė Shtuar");
define("_NOTAUTHORIZED1","Nuk je i autorizuar t'a prekėsh kėtė Artikull!");
define("_NOTAUTHORIZED2","Nuk mund tė modifikosh apo tė fshish Artikujt qė nuk ke publikuar ti");
define("_POLLTITLE","Titulli i Sondazhit");
define("_POLLEACHFIELD","Shkruaj njė mundėsi pėr ēdo fushė tė vetme");
define("_ACTIVATECOMMENTS","Aktivon komentet pėr kėtė artikull?");
define("_LANGUAGE","Gjuha");
define("_ATTACHAPOLL","Ngjiti njė sondazh kėtij artikulli");
define("_LEAVEBLANKTONOTATTACH","(Lėre bosh pėr t'a dėrguar artikullin pa i bashkangjitur sondazhin)<br>(SHĖNIM: lajmet automatike apo tė programuar nuk mund tė kenė sondazhe tė ngjitur)");
define("_USERPROFILE","User Profile");
define("_EMAILUSER","Email User");
define("_SENDPM","Send Private Message");


?>